/*======================================
=            Secondary menu            =
=======================================*/
.o-topContent {
  position: relative;
}
.m-secondaryMenu {
  position: relative;
}
.m-secondaryMenu__header {
  position: relative;
  border-bottom: 1px solid var(--color-grayscale-lighter);
  font-size: var(--font-s);
  padding: 1em var(--screen-padding);
  background-color: var(--color-white);
  background-image: url(../images/svg/deploy.svg);
  background-repeat: no-repeat;
  background-position: center right var(--screen-padding);
}
.m-secondaryMenu__header.-open {
  /*background-color: var(--color-primary-grey);*/
  background-image: url(../images/svg/undeploy.svg);
}
.m-secondaryMenu__header p {
  margin: 0 2em;
}
.m-secondaryMenu__toggler {
  position: absolute;
  top: 0;
  bottom: 0;
  left: calc(var(--screen-padding) - 9px);
  margin: auto;
}
.m-secondaryMenu__linkList {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: 0;
  padding-bottom: 1em;
  background-color: var(--color-white);
  font-size: var(--font-xs);
  z-index: 1;
}
.m-secondaryMenu__linkList a {
  display: block;
  margin: 0 var(--screen-padding);
  padding: 1em 1.8em 1em 0;
  background-image: url(../images/svg/arrow-active.svg);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 1rem auto;
  border-top: 1px solid var(--color-grayscale-lighter);
}
.m-secondaryMenu__linkList li:first-child a {
  border-top: none;
}
.m-secondaryMenu__linkList a small {
  font-style: italic;
  color: var(--color-grayscale-medium);
  font-size: 0.9em;
}

@media only screen and (min-width: 1184px) and (max-width: 1215px) {
  .m-secondaryMenu__header::before {
    content: "";
    position: absolute;
    border-bottom: 1px solid var(--color-grayscale-lighter);
    background-color: var(--color-white);
    top: 0;
    bottom: -1px;
    left: -16px;
    right: -16px;
    z-index: -1;
  }
  .m-secondaryMenu__linkList::before {
    content: "";
    position: absolute;
    background-color: var(--color-white);
    top: 0;
    bottom: 0;
    left: -16px;
    right: -16px;
    z-index: -1;
  }
}

@media only screen and (min-width: 1216px) {
  .m-secondaryMenu__header {
    display: none;
  }
  .m-secondaryMenu__linkList {
    display: block !important;
    position: -webkit-sticky;
    position: sticky;
    top: 137px;
    margin-bottom: 2em;
    padding-bottom: 0;
    border: 1px solid var(--color-grayscale-lighter);
    border-radius: 4px;
    transition: top 0.05s;
  }
  .single-formation .m-secondaryMenu__linkList {
    margin-bottom: 4em;
  }
  .m-secondaryMenu__linkList a small {
    display: block;
  }
}
